.alert {
  border-radius: 0;
  font-weight: 600;

  .close {
    opacity: 1;
    text-shadow: none;
  }
}

.alert-primary {
  background-color: var(--pink);
  border-color: var(--pink);
  color: var(--black);
}

.alert-secondary {
  background-color: var(--orange);
  border-color: var(--orange);
  color: var(--black);
}

.alert-warning {
  background-color: var(--yellow);
  border-color: var(--yellow);
  color: var(--black);
}

.alert-danger {
  background-color: var(--red);
  border-color: var(--red);
  color: var(--black);
}
